From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 13 October 2005<P>

Misti, I can see that your brilliance as a writer comes at a huge expense in the form of pain. I get that.  And perhaps that's why it is both excruciating to read and impossible to forego. Poetry in its purest form.  You are an artist.  <BR>
<BR>
But, girl, if my writing translates class and maturity, then my writing is frontin'!  Whooooeeee oh yeah the last two years have seen me in the trenches, and wow it's nice to be out of the "I-need-to-just-make-it-through-the-next-five-bleepin-minutes" kind of pain that at 38 (that is 2 years ago) I had not even flirted with before. I could shock you with some of the ways I made it through those five, thousands of them. <BR>
<BR>
But I am here. And believe me, you all unwittingly walked me through so very many of those times.  I remember not wanting to go to bed, and so I would come here and read and read and read and sometimes I woke up at 6am with my head on the screen and a very sore neck. <BR>
<BR>
But I am still here. And I didn't mean to write a saga here just wanted to tell Misti I still think she's brilliant.  And maturity and class are something I wouldn't even embrace since neither sleeps with their head on a computer screen.  Goodnight friends. 
<HR>
From: <a href="/blend/av.cgi?id=1606">naturalbornkillerblonde</a><BR>
Date: 13 October 2005<P>

musicalduck, I really liked "Hah"  it really fits where I'm at right now.<BR>
<BR>
Congrats to all the front pagers<BR>
great issue Kirk, always worth the wait
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 13 October 2005<P>

kirk~~ once again thanks for the front page pick and congrats to the ones who made it i wish it was more space cause i seen alot of poems i wanted up there<BR>
<BR>
SaSSy~ I am so glad your writing again i'm loving every one of your new poems there poking the heart i wouldn't be suprised if novemeber front page doesn't have all your poems on it<BR>
<BR>
~i'm just him~<BR>
  tru story
<HR>